
 .lp-heading ul {
    margin: var(--spacing-small);
    list-style: disc;
 }
.lp-heading p.subtitltext:not(:empty) {
    color: var(--text-on-light-emphasis);
    font-size: var(--font-size-500);
    font-weight: var(--body-font-weight-bold);
    line-height: 150%;
    letter-spacing: -0.25px
}

html[dir=rtl] .heading-wrapper .heading h2 {
    text-align: right
}

@media(width >=1024px) {
    html[dir=rtl] .heading-vertical .heading .button-container {
        position: relative;
        top: var(--spacing-medium)
    }
}

.heading-v1.bg-primary-blue-80 .lp-heading {
    align-items: center
}

.data-topic-result-container .heading p {
    width: 100%;
    max-width: 100%
}

@media(width <=767.9px) {
    .heading-v1 .lp-heading>div:nth-child(2)>div>div {
        flex-direction: column;
    }
    .heading-v1 .button-container a:any-link {
        width: 100%;
        text-align: center
    }
}

.lp-heading-wrapper {
    position: relative
}

.lp-heading {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    align-items: flex-end;
    justify-content: space-between;
    column-gap: var(--spacing-regular)
}
.lp-heading:has(div:nth-child(2)):has(.button-container:nth-child(2)) {
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--spacing-regular);
}
.heading-vertical .lp-heading:has(div:nth-child(2)):has(.button-container:nth-child(2)) {
    grid-template-columns: repeat(1, 1fr);
  }
  .overlay-banner.heading-vertical .lp-heading:has(div:nth-child(2)):has(.button-container:nth-child(2)) {
    display: flex;
  }
@media(width >=768px) {
    .lp-heading {
       grid-template-columns: 1fr 0.6fr;
    }

    .lp-heading:not(:has(>div:nth-of-type(2))) {
        display: grid;
        grid-template-columns: 11fr 1fr;
        gap: 1rem;
        align-items: start
    }

    .heading-vertical .lp-heading:not(:has(>div:nth-of-type(2))),
    .heading-vertical .lp-heading:has(div:nth-child(2)) {
        grid-template-columns: repeat(1, 1fr)
    }
      .lp-heading:has(div:nth-child(2)):has(.button-container:nth-child(2)) {
    display: grid;
    grid-template-columns: 9fr auto;
}
}

@media(width >=1024px) {
    .lp-heading {
        grid-template-columns: 1fr .4fr
    }
}

@media(width <=768px) {
    .lp-heading:not(:has(>div:nth-child(2))) {
        grid-template-columns: 1fr
    }
}

@media(width <=767px) {
    .lp-heading:has(div:nth-child(2)) {
        gap: var(--spacing-regular)
    }
}

.lp-heading .eyebrowtext:not(:empty) {
    margin-bottom: var(--spacing-small);
    margin-top: var(--spacing-none);
    font-weight: var(--body-font-weight-bold);
    line-height: 125%;
    color: var(--text-on-light-default);
    font-size: var(--font-size-200);
    text-transform: uppercase
}

.lp-heading .heading-description:empty {
    display: none
}

.lp-heading .eyebrowtext:empty {
    display: none
}

.lp-heading .lp-heading-description:not(:empty) {
    font-size: var(--font-size-300);
    margin-top: 4px
}

.lp-heading .eyebrowtext:empty {
    display: none
}

.lp-heading>div:nth-child(2)>div>div {
    display: flex;
    flex-wrap: wrap;
    gap: var(--spacing-small);
    justify-content: end
}

@media(width <=767px) {
    .lp-heading>div:nth-child(2)>div>div {
        display: flex;
        flex-wrap: wrap;
        gap: var(--spacing-small);
        justify-content: flex-start
    }
}

.lp-heading p {
    margin: var(--spacing-none);
    padding: var(--spacing-none)
}

.lp-heading h1 span,
.lp-heading h2 span,
.lp-heading h3 span,
.lp-heading h4 span,
.lp-heading h5 span,
.lp-heading h6 span {
    font-weight: 400
}

.lp-heading hr {
    margin-top: var(--spacing-medium);
    margin-bottom: var(--spacing-none);
    height: 2px;
    border: none;
    background-color: var(--divider-on-light-emphasis);
    grid-column: 1/-1;
    width: 100%
}

.lp-heading h1 {
    font-size: var(--font-size-1200);
    line-height: 112%;
    color: var(--text-on-light-emphasis);
    font-weight: var(--heading-font-weight);
    letter-spacing: -1.8px
}

.lp-heading h2 {
    font-size: var(--font-size-1000);
    line-height: 112%;
    font-weight: var(--body-font-weight-regular);
}

.lp-heading h2.large {
    font-size: var(--font-size-1100);
    line-height: 112%;
    letter-spacing: -1.44px
}

html[dir=rtl] .lp-heading-wrapper .lp-heading h2 {
    text-align: right
}

.lp-heading .uppercase {
    text-transform: uppercase
}

.lp-heading p:not(:empty) {
    color: var(--text-on-light-default);
    font-size: var(--font-size-600);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.084px;
    word-break: break-word;
}

.lp-heading p.button-container {
    line-height: 0px
}

.lp-heading h1,
.lp-heading h2,
.lp-heading h3 {
    margin: var(--spacing-none);
        word-break: break-word;
}

.lp-heading p {
    margin: var(--spacing-small) 0rem 0rem 0rem
}

.lp-heading p.button-container {
    margin: 0rem
}

.lp-heading .subtitltext {
    color: var(--text-on-light-emphasis);
    font-size: var(--font-size-500);
    font-weight: var(--body-font-weight-bold);
    line-height: 150%;
    letter-spacing: -0.25px
}

.lp-heading-border-spacing-none hr {
    margin-top: var(--spacing-none)
}

.lp-heading-border-spacing-xtiny hr {
    margin-top: var(--spacing-xtiny)
}

.lp-heading-border-spacing-tiny hr {
    margin-top: var(--spacing-tiny)
}

.lp-heading-border-spacing-xxsmall hr {
    margin-top: var(--spacing-xxsmall)
}

.lp-heading-border-spacing-xsmall hr {
    margin-top: var(--spacing-xsmall)
}

.lp-heading-border-spacing-regular hr {
    margin-top: var(--spacing-regular)
}

.lp-heading-border-spacing-small hr {
    margin-top: var(--spacing-small)
}

.lp-heading-border-spacing-medium hr {
    margin-top: var(--spacing-medium)
}

.lp-heading-border-spacing-large hr {
    margin-top: var(--spacing-large)
}

.lp-heading-border-spacing-xlarge hr {
    margin-top: var(--spacing-xlarge)
}

.lp-heading-border-spacing-xxlarge hr {
    margin-top: var(--spacing-xxlarge)
}

.lp-heading-border-spacing-huge hr {
    margin-top: var(--spacing-huge)
}

.lp-heading-border-spacing-xhuge hr {
    margin-top: var(--spacing-xhuge)
}

.lp-heading-border-spacing-xxhuge hr {
    margin-top: var(--spacing-xxhuge)
}

.lp-heading.lp-heading-top-none {
    padding-top: var(--spacing-none)
}

.lp-heading.lp-heading-top-xtiny {
    padding-top: var(--spacing-xtiny)
}

.lp-heading.lp-heading-top-tiny {
    padding-top: var(--spacing-tiny)
}

.lp-heading.lp-heading-top-xxsmall {
    padding-top: var(--spacing-xxsmall)
}

.lp-heading.lp-heading-top-xsmall {
    padding-top: var(--spacing-xsmall)
}

.lp-heading.lp-heading-top-regular {
    padding-top: var(--spacing-regular)
}

.lp-heading.lp-heading-top-small {
    padding-top: var(--spacing-small)
}

.lp-heading.lp-heading-top-medium {
    padding-top: var(--spacing-medium)
}

.lp-heading.lp-heading-top-large {
    padding-top: var(--spacing-large)
}

.lp-heading.lp-heading-top-xlarge {
    padding-top: var(--spacing-xlarge)
}

.lp-heading.lp-heading-top-xxlarge {
    padding-top: var(--spacing-xxlarge)
}

.lp-heading.lp-heading-top-huge {
    padding-top: var(--spacing-huge)
}

.lp-heading.lp-heading-top-xhuge {
    padding-top: var(--spacing-xhuge)
}

.lp-heading.lp-heading-top-xxhuge {
    padding-top: var(--spacing-xxhuge)
}
.lp-heading.lp-heading-top-wb-sections{
    padding-top: var(--padding-wb-sections)
}
.lp-heading.lp-heading-top-campaigns-sections {
    padding-top: var(--padding-campaigns-sections)
}
.lp-heading.lp-heading-top-wb-paragraphs {
    padding-top: var(--padding-wb-paragraphs)
}
.lp-heading.lp-heading-bottom-none {
    padding-bottom: var(--spacing-none)
}

.lp-heading.lp-heading-bottom-xtiny {
    padding-bottom: var(--spacing-xtiny)
}

.lp-heading.lp-heading-bottom-tiny {
    padding-bottom: var(--spacing-tiny)
}

.lp-heading.lp-heading-bottom-xxsmall {
    padding-bottom: var(--spacing-xxsmall)
}

.lp-heading.lp-heading-bottom-xsmall {
    padding-bottom: var(--spacing-xsmall)
}

.lp-heading.lp-heading-bottom-regular {
    padding-bottom: var(--spacing-regular)
}

.lp-heading.lp-heading-bottom-small {
    padding-bottom: var(--spacing-small)
}

.lp-heading.lp-heading-bottom-medium {
    padding-bottom: var(--spacing-medium)
}

.lp-heading.lp-heading-bottom-large {
    padding-bottom: var(--spacing-large)
}

.lp-heading.lp-heading-bottom-xlarge {
    padding-bottom: var(--spacing-xlarge)
}

.lp-heading.lp-heading-bottom-xxlarge {
    padding-bottom: var(--spacing-xxlarge)
}

.lp-heading.lp-heading-bottom-huge {
    padding-bottom: var(--spacing-huge)
}

.lp-heading.lp-heading-bottom-xhuge {
    padding-bottom: var(--spacing-xhuge)
}

.lp-heading.lp-heading-bottom-xxhuge {
    padding-bottom: var(--spacing-xxhuge)
}
.lp-heading.lp-heading-bottom-wb-sections{
    padding-bottom: var(--padding-wb-sections)
}
.lp-heading.lp-heading-bottom-campaigns-sections {
    padding-bottom: var(--padding-campaigns-sections)
}
.lp-heading.lp-heading-bottom-wb-paragraphs {
    padding-bottom: var(--padding-wb-paragraphs)
}
@media(width >=768px) {
    .heading-v1 .lp-heading {
        grid-template-columns: 1fr .4fr
    }
}

.heading-v1 div:not(:empty),
.heading-v1 p:not(:empty) {
    color: var(--text-on-dark-default);
    font-size: var(--font-size-300);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.063px
}

.heading-v1 h2 {
    color: var(--text-on-dark-emphasis);
    font-size: var(--font-size-600);
    font-weight: var(--body-font-weight-bold);
    line-height: 150%;
    letter-spacing: -0.084px;
    margin-bottom: var(--spacing-xsmall)
}
.heading-v1 a.button {
    padding: 12px 28px;
}
.heading-vertical-container .lp-heading,
.heading-vertical .lp-heading,
.heading-vertical-container .heading,
.heading-vertical .heading {
    grid-template-columns: auto;
    gap: var(--spacing-xlarge)
}

.heading-vertical-container .lp-heading>div:nth-child(2)>div>div,
.heading-vertical .lp-heading>div:nth-child(2)>div>div,
.heading-vertical-container .heading>div:nth-child(2)>div>div,
.heading-vertical .heading>div:nth-child(2)>div>div {
    display: flex;
    flex-wrap: wrap;
    gap: var(--spacing-small);
    justify-content: flex-start
}
.text-align-center.heading-vertical .lp-heading>div:nth-child(2)>div>div {
justify-content: center;
}
.text-list-blueborder .lp-heading {
    display: block
}

.text-list-blueborder .lp-heading hr {
    background-color: var(--blue-40);
    margin-top: var(--spacing-regular)
}

.text-list-blueborder .lp-heading h3 {
    color: var(--text-on-light-emphasis);
    font-size: var(--font-size-900);
    font-weight: var(--body-font-weight-bold);
    line-height: 115%;
    letter-spacing: -0.54px;
    margin: 0rem 0rem var(--spacing-xsmall) 0rem
}

.text-list-blueborder .lp-heading p:not(:empty) {
    color: var(--text-on-light-default);
    font-size: var(--font-size-500);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.25px
}

.heading-card .lp-heading-wrapper {
    padding: var(--spacing-large);
    border-radius: var(--loop-images-corner-radius);
    border: 2px solid var(--neutral-solid-10-s);
    height: auto
}
@media (width <=1100px) and (width >=1050px) {
    .heading-card .lp-heading-wrapper {
        padding: var(--spacing-regular);
    }
}
.heading-card .lp-heading-wrapper.swiper-slide {
    border: 0px;
    padding: 0px;
    border-radius: 0px
}

.heading-card .lp-heading-wrapper.swiper-slide .lp-heading {
    padding: var(--spacing-large);
    border-radius: var(--loop-images-corner-radius);
    border: 2px solid var(--neutral-solid-10-s);
    height: auto
}

.heading-card .lp-heading h3 {
    color: var(--text-on-light-emphasis);
    font-size: var(--font-size-600);
    font-weight: var(--body-font-weight-bold);
    line-height: 125%;
    letter-spacing: -0.084px
}

.heading-card .lp-heading p:not(:empty) {
    color: var(--text-on-light-default);
    font-size: var(--font-size-200);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%
}

.heading-card .lp-heading p {
    margin: var(--spacing-xsmall) 0rem 0rem 0rem
}

.heading-card a.button:-moz-any-link {
    color: var(--text-on-light-link-primary-enabled);
    text-align: center;
    font-size: var(--font-size-200);
    font-style: normal;
    font-weight: var(--loop-button-label-font-weight);
    line-height: var(--loop-button-label-line-height);
    letter-spacing: var(--loop-button-label-letter-spacing);
    display: flex;
    padding: 12px 28px;
    justify-content: center;
    align-items: center;
    gap: var(--loop-button-gap, 4px);
    background-color: unset;
    border: 2px solid var(--outline-on-light-link-enabled)
}

.heading-card a.button:any-link {
    color: var(--text-on-light-link-primary-enabled);
    text-align: center;
    font-size: var(--font-size-200);
    font-style: normal;
    font-weight: var(--loop-button-label-font-weight);
    line-height: var(--loop-button-label-line-height);
    letter-spacing: var(--loop-button-label-letter-spacing);
    display: flex;
    padding: 12px 28px;
    justify-content: center;
    align-items: center;
    gap: var(--loop-button-gap, 4px);
    background-color: unset;
    border: 2px solid var(--outline-on-light-link-enabled)
}

.heading-card a.button:any-link:hover {
    background-color: var(--blue-40);
    border: 2px solid var(--blue-40);
    color: var(--text-on-light-link-primary-enabled)
}

.heading-card a.button:any-link:hover i {
    color: currentColor
}

.overlay-banner.image-height-660.heading-center .lp-heading-wrapper {
    width: 100%
}

.heading-center.lp-heading-container .lp-heading {
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: auto
}

.heading-center.lp-heading-container .lp-heading>div:nth-child(2)>div>div {
    justify-content: center;
}

.position-bottom .height-100 .lp-heading-wrapper {
    height: 100%;
}

.overlay-banner.position-bottom .lp-heading-wrapper {
    height: 100%;
        top: 0;
    position: absolute;
    left: 0;
    right: 0;
}

.overlay-banner.position-bottom .lp-heading {
    position: absolute;
    bottom: var(--spacing-xlarge)
}

@media(width >=768px) {
    .overlay-banner.position-bottom .lp-heading {
        height: 100%;
        left: 0;
        right: 0;
        position: relative
    }
    .overlay-banner.position-bottom .lp-heading:not(:has(>div:nth-of-type(2))) {
        display: grid;
        grid-template-columns: 9fr 3fr;
        gap: 1rem;
        align-items: flex-end;
    }
}

.transparent-white-components .lp-heading h1 {
    color: var(--white)
}

.overlay-banner.transparent-white-components .lp-heading h1,
.overlay-banner.transparent-white-components .lp-heading h2,
.overlay-banner.transparent-white-components .lp-heading p.subtitltext:not(:empty) {
    color: var(--text-on-dark-emphasis)
}

.overlay-banner.transparent-white-components .lp-heading p:not(:empty) {
    color: var(--text-on-dark-default)
}

.overlay-banner.transparent-white-components a.button.primary:-moz-any-link {
    color: var(--blue-70);
    background-color: var(--white);
    border: 2px solid rgba(0, 0, 0, 0)
}

.overlay-banner.transparent-white-components a.button.primary:any-link {
    color: var(--blue-70);
    background-color: var(--white);
    border: 2px solid rgba(0, 0, 0, 0);
    white-space: nowrap
}

.overlay-banner.transparent-white-components a.button.primary:-moz-any-link:hover {
    background-color: var(--blue-40)
}

.overlay-banner.transparent-white-components a.button.primary:any-link:hover {
    background-color: var(--blue-40)
}

.overlay-banner.transparent-white-components a.button.secondary:-moz-any-link {
    color: var(--white);
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid var(--white)
}

.overlay-banner.transparent-white-components a.button.secondary:any-link {
    color: var(--white);
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid var(--white)
}

.overlay-banner.transparent-white-components a.button.secondary:-moz-any-link:hover {
    background-color: var(--blue-40);
    border: 2px solid var(--blue-40);
    color: var(--blue-70)
}

.overlay-banner.transparent-white-components a.button.secondary:any-link:hover {
    background-color: var(--blue-40);
    border: 2px solid var(--blue-40);
    color: var(--blue-70)
}

.overlay-banner.heading-center {
    display: flex;
    align-items: center
}

.overlay-banner.heading-center .lp-heading h2 {
    width: 68%;
    margin: 0 auto
}

.overlay-banner.heading-center .lp-heading h2,
.overlay-banner.heading-center .lp-heading p.subtitltext:not(:empty) {
    color: var(--text-on-dark-emphasis)
}

.overlay-banner.heading-center .lp-heading p:not(:empty) {
    color: var(--text-on-dark-default)
}

.overlay-banner.heading-center .lp-heading p.button-container {
    margin: var(--spacing-none)
}

.overlay-banner.heading-center a.button.primary:-moz-any-link {
    color: var(--blue-70);
    background-color: var(--white);
    border: 2px solid rgba(0, 0, 0, 0)
}

.overlay-banner.heading-center a.button.primary:any-link {
    color: var(--blue-70);
    background-color: var(--white);
    border: 2px solid rgba(0, 0, 0, 0)
}

.overlay-banner.heading-center a.button.primary:-moz-any-link:hover {
    background-color: var(--blue-40)
}

.overlay-banner.heading-center a.button.primary:any-link:hover {
    background-color: var(--blue-40)
}

.overlay-banner.heading-center a.button.secondary:-moz-any-link {
    color: var(--white);
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid var(--white)
}

.overlay-banner.heading-center a.button.secondary:any-link {
    color: var(--white);
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid var(--white)
}

.overlay-banner.heading-center a.button.secondary:-moz-any-link:hover {
    background-color: var(--blue-40);
    border: 2px solid var(--blue-40);
    color: var(--blue-70)
}

.overlay-banner.heading-center a.button.secondary:any-link:hover {
    background-color: var(--blue-40);
    border: 2px solid var(--blue-40);
    color: var(--blue-70)
}

.lp-heading-container .lp-heading .tui__dropdown_toggle {
    padding: 12px 28px
}

.lp-heading-container .lp-heading .tui__dropdown_menu {
    display: none !important
}

.lp-heading-container .lp-heading .tui__dropdown_menu.show {
    display: block !important
}

.lp-heading .lp-supplier-chatbot {
    font-size: var(--font-size-500);
    line-height: normal;
    vertical-align: middle;
    margin-right: var(--spacing-tiny)
}

.heading-v2 .heading-center .lp-heading p:not(:empty) {
    font-size: var(--font-size-600);
    letter-spacing: -0.084px;
    color: var(--text-on-light-default) !important
}

.heading-v2 .heading-center .lp-heading p.button-container {
    margin: var(--spacing-none)
}

.lp-heading-container .lp-heading .tui__dropdown_toggle {
    padding: 12px 28px
}

.lp-heading .lp-supplier-chatbot {
    font-size: var(--font-size-500);
    line-height: normal;
    vertical-align: middle;
    margin-right: var(--spacing-tiny);
    color: var(--brand-blue)
}

.heading-vertical.add-style.heading-center>div {
    padding-left: var(--grid-margin-12-col);
    padding-right: var(--grid-margin-12-col)
}

@media(width >=1024px) {
    .heading-vertical.add-style.heading-center>div {
        max-width: calc(var(--screen-width) + var(--grid-margin-12-col)*2 - 30rem)
    }
}

a.button.light-outline-btn.chatbot {
    display: flex;
    align-items: center
}

a.button.light-outline-btn.chatbot:hover {
    border: 2px solid var(--outline-transparent);
    background: var(--background-container-on-light-link-tertiary-hover)
}

a.button.light-outline-btn.chatbot::before {
    background-image: url(../../icons/SourceLogo.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 21px;
    height: 21px;
    content: "";
    display: inline-block;
    margin-right: var(--spacing-tiny);
  }

.text-list-blueborder .lp-heading-wrapper {
    min-height: 78px
}
/*=== Begin heading ===*/
.lp-heading hr.no-border {
    border: 0px;
    margin: 0px;
    height: 0px
}

.heading-primary-card .lp-heading {
    height: 100%;
    justify-content: space-between;
    align-items: stretch
}

.heading-primary-card .lp-heading hr {
    margin-top: var(--spacing-xsmall);
    margin-bottom: var(--spacing-regular)
}

.heading-primary-card .lp-heading hr.orange-border {
    background-color: var(--orange-60)
}

.heading-primary-card .lp-heading hr.blue-border {
    background-color: var(--indigo-60)
}
.heading-primary-card .lp-heading hr.green-border{
  background-color: var(--accent-pale-green-60);
}
.heading-primary-card .lp-heading p:not(:empty) {
    font-size: var(--font-size-300)
}

.heading-primary-card .lp-heading a.button:any-link {
    padding: var(--spacing-xxsmall) var(--spacing-regular)
}

.heading-primary-card .lp-heading-wrapper {
    background-color: var(--white);
    border-radius: var(--border-radius-medium);
    padding: var(--spacing-large);
    border: 1px solid var(--neutral-solid-20-s)
}

.heading-primary-card .lp-heading p.button-container {
    margin: var(--spacing-none)
}

.heading-primary-card .lp-heading div:nth-child(2) {
    display: flex;
    align-items: flex-end
}


.heading-contact-card .three-column,
.lp-3column-card.heading-primary-card .section-rows>div {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--spacing-medium)
}

@media(width <=1023px) {
    .heading-contact-card .three-column,
    .lp-3column-card.heading-primary-card .section-rows>div {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media(width <=600px) {
    .heading-contact-card .three-column,
    .lp-3column-card.heading-primary-card .section-rows>div {
        grid-template-columns: 1fr
    }
}
.heading-contact-card .two-column {
    display: grid;
     gap: var(--spacing-medium);
grid-template-columns: 1fr;
}
@media(width >=768px) {
.heading-contact-card .two-column {
grid-template-columns: repeat(2, 1fr);
}
}

/*==== Begin contact us card ==== */
.heading-contact-card .divider-card {
        padding: var(--spacing-xxlarge)  var(--spacing-none) var(--spacing-none) var(--spacing-none) !important;
    margin-top: var(--padding-between-sections);
    border-top: 1px solid var(--divider-on-light-default);
}
.heading-contact-card .two-column .lp-heading-wrapper,
.heading-contact-card .three-column .lp-heading-wrapper{
      padding: var(--spacing-regular);
    border: 1px solid var(--neutral-solid-20-s);
}
.heading-contact-card .lp-heading{
    display: grid;
            grid-template-columns: 11fr 3fr;
        align-items: flex-start;
}
.heading-contact-card .three-column .lp-heading:not(:has(>div:nth-of-type(2)))  {
     grid-template-columns: 1fr;
}
.heading-contact-card .lp-heading p:not(:empty) {
    font-size: var(--font-size-200);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    margin: var(--spacing-xxsmall) 0rem 0rem 0rem;
}
.heading-contact-card .lp-heading p.subtitltext:not(:empty) {
font-weight: var(--body-font-weight-bold);
}
.heading-contact-card .lp-heading>div:nth-child(1)>div p.button-container {
    line-height: normal;
}
.heading-contact-card .lp-heading>div:nth-child(1)>div p.button-container .button {
        padding: var(--spacing-none);
    background-color: transparent;
    color: var(--text-on-light-link-primary-enabled);
    border-radius: 0px;
    text-align: left;
        border: 0px;
    font-weight: var(--body-font-weight-regular);
        font-size: inherit;
}

.heading-contact-card .lp-heading>div:nth-child(1)>div p.button-container .button:hover {
    color: var(--blue-55);
    text-decoration-color: var(--blue-55);
        text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: 1px;
    text-underline-offset: auto;
    text-underline-position: from-font;
}
.heading-contact-card .lp-heading h3 {
    color: var(--text-on-light-emphasis);
    font-size: var(--font-size-500);
    font-weight: var(--body-font-weight-bold);
    line-height: 150%;
    letter-spacing: -0.25px
}
.heading-contact-card a.button.secondary {
    font-size: 12px;
    line-height: 24px;
    display: flex;
    align-items: center;
    gap: var(--loop-button-gap);
    padding: var(--spacing-xxsmall) 20px;
    justify-content: space-between;
    white-space: nowrap;
    flex-direction: row-reverse;
}

.wrap-media-banner .lp-heading h1{
font-size: var(--font-size-1100);
line-height: 112%; /* 53.76px */
letter-spacing: -1.44px;
}
.two-col-variation-30-70.lp-heading-container .lp-heading {
            grid-template-columns: 1fr;
}
.two-col-variation-30-70.lp-heading-container .lp-heading > div{
display: flex;
flex-direction: column;
gap: var(--spacing-regular);
}
@media (width >=1024px) {
    .two-col-variation-30-70.lp-heading-container .lp-heading > div{
display: grid;
grid-template-columns: 1fr 1fr;
align-items: flex-end;
}
}

.two-col-variation-30-70.lp-heading-container .lp-heading > div:first-child h2 strong{
display: block;
}
.two-col-variation-30-70.lp-heading-container .lp-heading p:not(:empty) {
font-size: var(--font-size-500);
    line-height: 125%;
    margin: var(--spacing-none);
    color: var(--text-on-dark-emphasis);
}
/*==== End contact us card ==== */

.bg-primary-blue-90.primary-three-column-card.lp-heading-container .lp-heading p:not(:empty) {
    font-size: var(--font-size-500);
    font-weight: var(--body-font-weight-regular);
    line-height: 125%;
    letter-spacing: -0.25px;
    color: var(--text-on-dark-emphasis);
}

  .explore-card-with-link-container .lp-heading h2,
  .explore-card-with-link-container .explore-cards-wrapper .main-heading h2,
.news-video-card-container .lp-heading h2 {
    font-size: var(--font-size-1100);
    font-weight: var(--heading-font-weight);
    line-height: 112%;
    letter-spacing: -0.25px;
    color: var(--text-on-light-emphasis);
    text-transform: capitalize;
}
.lp-heading-container.custom-text-medium .lp-heading p:not(:empty) {
    font-size: var(--font-size-500);
    line-height: 150%; /* 30px */
letter-spacing: -0.25px;
}

html[dir=rtl] .lp-heading-wrapper .lp-heading h2.large {
    text-align: right;
    font-weight: 700;
}